{
  "pilot25_spadie_chrome.skin_smokedchrome.black": {
    "name": "pilot25_spadie_chrome.skin_smokedchrome.black",
    "mapTo": "pilot25_spadie_chrome.skin_smokedchrome.black",
    "class": "Material",
    "persistentId": "16a71dcb-c7f2-4d06-8306-9d9a6854621e",
    "Stages": [
      {
        "baseColorFactor": [
          0.260646999,
          0.260646999,
          0.260646999,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.256000012
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_chrome.skin_smokedchrome.reg": {
    "name": "pilot25_spadie_chrome.skin_smokedchrome.reg",
    "mapTo": "pilot25_spadie_chrome.skin_smokedchrome.reg",
    "class": "Material",
    "persistentId": "6811ca06-3b93-4f36-9192-19d99a0aa82f",
    "Stages": [
      {
        "baseColorFactor": [
          0.78640902,
          0.78640902,
          0.78640902,
          1
        ],
        "metallicFactor": 0.850000024,
        "roughnessFactor": 0.00400000019
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  }
}